@charset "utf-8";
/* CSS Document */

*{margin:0px; padding:0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
body{font-size:16px; color:#000; background-color:#EBEAE8; font-family:"adobe-garamond-pro", sans-serif; line-height:normal;}
/*ul, ol{margin:0px; padding:0px;}*/

ul, ol, p{margin-bottom:10px;}
/*li{list-style-type:none;}*/

h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; line-height:normal; font-weight:normal;}

h1{font-weight:normal; font-size:36px; color:#6d1212; margin-bottom:20px; text-align:center; text-transform:uppercase;}
h2{font-size:32px; color:#71395F; margin-bottom:10px; text-transform:uppercase; font-weight:normal;}
h3{margin-bottom:10px;}
h4{margin-bottom:10px;}

.page-width{width:1200px; margin:auto; text-align:left;}
.page-width:after{clear:both; display:block; content:"";}

#top-bar{background-color:#113660; padding:10px 0px; position:relative;}
#top-bar ul{margin:0px;}
#top-bar ul li{display:inline-block; margin-right:10px; color:#dbdada;}
#top-bar ul li:last-child{margin-right:0px;}
#top-bar ul li a{display:block; color:#FFF;}
#top-bar .pull-left a{color:#FFF;}
#top-bar ul li a i.fa-shopping-cart{margin-right:5px;}
#top-bar .pull-left ul li{margin-right:10px;}

.alert{background:#c53939; text-shadow:none; border:0px;}

.menu-captions{display:none;}

.v65-yourAccount, .v65-editProfile{margin-top:0px; height:auto; width:auto; line-height:normal;}
.v65-login, .v65-logout{margin-top:0px; width:auto; line-height:normal;}
#v65-modalCart{margin-left:0px; position:relative; float:none; display:inline-block; padding-right:10px; margin-right:10px; border-right:1px solid #666;}
.v65-login a, .v65-logout a, #v65-modalCart a, .v65-yourAccount a, .pull-right a{color:#CCC;}

input[type="text"], input[type="password"], input[type="username"], input[type="tel"], input[type="email"]{min-height:inherit; height:auto; line-height:normal; padding:5px 6px;}
button.largeBtn, button.altLargeBtn{min-height:inherit; height:auto; line-height:normal; padding:5px 6px; font-size:inherit;}

.v65-product-sortBy form{margin-bottom:7px;}
.v65-product-sortBy form select{margin-bottom:0px; margin-left:7px;}

.v65-product-addToCart .v65-product-addToCart-quantity input{margin:0px; padding:7px 3px;}
.v65-product-addToCart-priceWrapper{vertical-align:middle; display:inline-block;}

#v65-modalContentHeader{height:auto; padding:0px;}

#v65-modalContent form ~ p:first-of-type{display:none;}

#v65-checkoutCartSummaryMini{width:100%; float:none;}
#v65-checkCartSummaryMoreOptions{float:none; text-align:left;}

button.modalBtn, button.altModalBtn{height:auto; line-height:inherit;}

#banner{position:relative; z-index:1;}

.header{position:relative; min-height:174px; background-color:#FFF; box-shadow:0px 5px 5px rgba(0,0,0,0.12); padding:100px 0px 0px 0px;}
.header .logo{display:inline-block; width:177px; height:113px; position:absolute; left:50%; top:-43px; margin-left:-88px; background:url(../images/logo.png) 0 0px no-repeat; background-size:100%;}
/*@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) and (max-width:500px) {
	.header .logo{background:url(../images/logo@2x.png) 0 0px no-repeat;}
}*/

.mobile-nav-icon{text-align:center; padding-bottom:10px; display:none; cursor:pointer;}

#navigations > ul{text-align:center; margin:0px;}
#navigations > ul > li{padding-bottom:26px;}
#navigations > ul li{display:inline-block; text-align:center; font-size:22px; line-height:110%; margin-right:60px; position:relative;}
#navigations > ul li:last-child{margin-right:0px;}
#navigations > ul li a{color:#11355F; text-transform:uppercase;}
#navigations > ul li a:hover{text-decoration:none; color:#6D1514;}
#navigations > ul li a span{display:block; color:#666666; text-transform:capitalize; font-size:17px; font-weight:normal; font-style:italic;}
#navigations > ul li:hover > ul{display:block;}

#navigations > ul li ul{position:absolute; top:100%; left:-50px; margin:0px; width:250px; padding:10px 0px; background-color:#FFF; box-shadow:0 5px 5px rgba(0, 0, 0, 0.12); z-index:100; display:none;}
#navigations > ul li ul li{display:block; margin:0px; text-align:center; font-size:17px;}
#navigations > ul li ul li:last-child{border-bottom:0px;}
#navigations > ul li ul li a{display:block; padding:9px 10px; color:#11355F;}
#navigations > ul li ul li a:hover{color:#6D1514;}

.hp-contents{padding:40px 0px;}
.hp-contents > .span4{position:relative;}

.hp-box{width:398px; margin:auto; text-align:left; position:relative;}
.hp-box > div.caption{position:absolute; width:100%; padding:22px; background-color:rgba(26, 52, 91, 0.45); left:0px; bottom:43px; font-size:36px; color:#ebeae8; line-height:120%;}
.hp-box > div.caption span{display:block;}

.hp-box > div.caption.newsletter{padding:22px 22px 18px 22px; line-height:100%;}
.hp-box > div.caption.newsletter #v65-subscribeWidget{font-size:17px;}
.hp-box > div.caption.newsletter ul{margin-bottom:0px;}
.hp-box > div.caption.newsletter ul li{display:inline-block; vertical-align:top;}
.hp-box > div.caption.newsletter input[type="text"]{width:251px; height:auto; line-height:normal; margin-bottom:0px; padding:12px 10px; border:solid 1px #C5BDAD; background-color:#FFFFFF; border-radius:0px;}
.hp-box > div.caption.newsletter input[type="button"]{width:80px; height:42px; line-height:42px; border:0px; background-color:#0C549D; color:#FFF; font-size:16px; box-shadow:0px 1px 6px rgba(0,0,0,0.65);}
.hp-box > div.caption.newsletter #v65-subscribeWidget input{width:251px;}

.inner-contents-wrapper{padding:45px 0px 10px 0px;}

.shop-wines .section-top{padding-bottom:80px;}
.shop-wines .section-top .span6 h4{font-size:22px; color:#113660; text-transform:uppercase; margin-bottom:15px;}
.shop-wines .section-top .span6 p{font-size:18px; color:#342a29; line-height:160%; margin-bottom:10px;}
.shop-wines .section-top .span6 > ul{display:table; width:100%; margin-left:0px;}
.shop-wines .section-top .span6 > ul > li{display:table-cell; vertical-align:top;}
.shop-wines .section-top .span6 > ul > li:first-child{padding-right:30px; width:229px; text-align:right;}
.shop-wines .section-bottom .span4 > div{position:relative; margin:auto;}
.shop-wines .section-bottom .span4 > div img{min-width:100%;}
.shop-wines .section-bottom .span4 > div .caption{position:absolute; top:28px; left:0px; width:100%; font-size:36px; color:#FFF; padding:18px; background-color:rgba(26, 52, 91, 0.45);}


.wine-item{position:relative; margin-bottom:15px;}
.wine-item:last-child{margin-bottom:0px;}
.wine-item img{min-width:100%;}
.wine-item .caption{position:absolute; bottom:20px; left:0px; width:100%; font-size:36px; color:#FFF; padding:18px; background-color:rgba(26, 52, 91, 0.45);}

.wine-club .section-top .span7 h3{font-size:22px; color:#113660; text-transform:uppercase; margin-bottom:10px;}
.wine-club .section-top .span7 h4{margin-top:25px; font-size:20px; text-transform:uppercase; color:#113660; margin-bottom:10px;}
.wine-club .section-top .span7 p{font-size:18px; line-height:160%; color:#342a29;}
.wine-club .section-top .span7 ul{margin-left:18px;}
.wine-club .section-top .span7 ul li{color:#342a29; font-size:18px; margin-bottom:10px; line-height:normal; }
.wine-club .section-top .span7 ul li:last-child{margin-bottom:0px;}

.wine-boxes{padding:80px 0px 0px 0px;}
.wine-boxes .span3{background-color:#1A3A62; min-height:260px; margin-left:1%; width:24.25%; padding:28px;}
.wine-boxes .span3:last-child{background-color:#636D75;}
.wine-boxes .span3.second{background-color:#345378;}
.wine-boxes .span3.third{background-color:#506379;}
.wine-boxes .span3:first-child h2{color:#FFF;}
.wine-boxes .span3:first-child p{color:#bcbcbc;}
.wine-boxes .span3 h2{font-size:22px; text-transform:uppercase; margin-bottom:5px; color:#113660;}
.wine-boxes .span3 p{font-size:18px; color:#342a29; line-height:160%; min-height:122px;}
.wine-boxes .span3 .btn{background-color:#6D1514; padding:9px 14px 7px 14px; font-size:16px; box-shadow:none; line-height:normal;}
.wine-boxes .span3 .btn:hover{background-color:#bcbcbc; color:#000;}

.contact-us .captions{width:70%; margin:0px auto 30px auto;}
.contact-us .captions p{text-align:center;}
.contact-us .map{width:100%; height:460px; border:solid 10px #FFFFFF; background-color:#DDD; box-shadow:0px 0px 5px rgba(0,0,0,0.12); margin-bottom:20px;}
.contact-us .address ul{margin:0px 0px 20px 0px;}
.contact-us .address ul:last-child{margin-bottom:0px;}
.contact-us .address ul li{margin-bottom:10px; list-style-type:none; color:#333;}
.contact-us .address ul li a{color:#333;}
.contact-us .address ul li:last-child{margin-bottom:0px;}
.contact-us .address ul:last-child li{display:inline-block; margin-right:10px; vertical-align:top;}
.contact-us .address ul:last-child li:first-child{display:inline-block;}
.contact-us .address ul:last-child li:last-child{margin-right:0px;} 

.footer{background:url(../images/footer-bg.jpg) center top repeat-y; background-color:#1A345B; color:#FFF; min-height:250px; margin-top:50px; padding:70px 0px 20px 0px; position:relative;}
.footer ul{margin:0px;}
.footer ul li{list-style-type:none;}
.footer .top-arrow{position:absolute; top:-30px; left:50%; margin-left:-30px; cursor:pointer; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease;}
.footer .top-arrow:hover{transform:rotate(360deg); -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg);}
.footer .page-width > ul{text-align:center;}
.footer .page-width > ul > li{display:inline-block; margin-right:63px; vertical-align:top; text-align:left;}
.footer .page-width > ul > li:last-child{margin-right:0px;}
.footer .page-width > ul > li h3{font-size:19px; color:#999999; text-transform:uppercase; margin-bottom:15px; line-height:normal; font-weight:normal;}
.footer .page-width > ul > li p{font-size:17px; color:#FFF; line-height:150%; margin-bottom:0px;}
.footer .page-width > ul > li ul li{margin-bottom:4px; line-height:normal;}
.footer .page-width > ul > li ul li a{color:#FFF;}
.footer .page-width > ul > li ul li:last-child{margin-bottom:0px;}

.copyright{min-height:74px; color:#043a65; padding:30px 0px 10px 0px; background-color:#EEEEEE;}
.copyright .pull-right{color:#262626;}
.copyright a{color:#043a65;}

.v65-club{margin-top:15px;}
.v65-club .v65-clubTitle{margin-bottom:10px; font-size:20px;}
.v65-club .v65-clubTeaser{padding:0px 0px 15px 0px;}

#v65-fieldset-wholesalerInfo, #v65-fieldset-billingInfo, #v65-fieldset-shippingOptions, #v65-fieldset-shippingInfo, #v65-fieldset-paymentMethod, #v65-fieldset-sourceCode, #v65-fieldset-usernamePassword{
	width:59%;
}


#v65-SiteMap li{line-height:160%;}
#v65-memberFormWrapper select[name="BirthMonth"]{width:82px;}
#v65-memberFormWrapper select[name="BirthDay"]{margin:inherit; margin-bottom:10px;}

.our-story .devider{height:5px; margin:20px 0px; background:url(../images/story-devider-image.jpg) top left repeat-x;}
.our-story .main-points .row-fluid{margin-bottom:20px;}
.our-story .main-points .row-fluid:first-of-type{padding-top:30px;}
.our-story .main-points .row-fluid .span9 p:first-child{color:#71395f; line-height:180%;}
.our-story .main-points .row-fluid:last-child{margin-bottom:0px;}

@media (max-width:1350px) {
	.page-width{width:auto; padding:0px 15px}
	
	.hp-box{width:auto;}
	.hp-box > img{min-width:100%;}
	.hp-box > div.caption.newsletter ul li{margin-bottom:10px;}
	.hp-box > div.caption.newsletter ul li:last-child{margin-bottom:0px;}
	
	.shop-wines .section-bottom .span4 > div{width:auto;}
	.shop-wines .section-bottom .span4 > div > img{min-width:100%;}
	.shop-wines .section-bottom .span4 > div .caption{padding:15px; font-size:25px;}
}
@media (max-width:1024px) {
	.header{min-height:inherit; padding-bottom:10px;}
	
	#navigations > ul li{font-size:16px;}
	#navigations > ul li a span{font-size:14px;}
	
	.hp-box > div.caption{font-size:20px; bottom:10px;}
	
	.shop-wines .section-top .span6{width:100%; float:none; margin:0px;}
	.shop-wines .section-top .span6:first-child{padding-bottom:40px;}
	.shop-wines .section-top .span6 > ul li:first-child{ padding:0px;}
	.shop-wines .section-top .span6 > ul li:last-child{padding-left:20px;}	
	
	.wine-boxes .span3 h2{font-size:18px;}
	.wine-boxes .span3 p{font-size:14px;}
	
}
@media (max-width:767px) {
	body{padding:0px;}
	
	#top-bar ul{text-align:center;}
	#top-bar ul li{font-size:14px; margin-right:5px;}
	#top-bar .pull-left, #top-bar .pull-right{float:none; width:100%; text-align: center;}
	#top-bar .pull-left{padding-bottom:5px;}
	
	.header{padding-top:140px;}
	.header .logo{top:5px;}
	
	.left-side{padding-bottom:20px;}
	
	.wine-item{width:398px; margin:0px auto 10px auto;}
	
	.mobile-nav-icon{display: none;}
	.gardenburger-wrapper{display: block !important;}
	#navigations {display:none;}
	#navigations > ul li{display:block; text-align:center; margin:0px; border-bottom:solid 1px #CCCCCC; padding:10px 0px;}
	#navigations > ul li:hover{background-color:#EEE;}
	#navigations > ul li:last-child{margin:0px; border:0px;}
	
	#navigations > ul li ul{width:100%; left:0px; padding:0px;}
	#navigations > ul li ul li{display:block; margin:0px; padding:0px; text-align:center;}
	#navigations > ul li ul li a:hover{background-color:#1A3A62; color:#FFF;}
	
	.hp-box{width:398px;}
	.hp-contents > .span4{padding-bottom:30px;}
	.hp-contents > .span4:last-child{padding-bottom:0px;}
	
	.shop-wines .section-bottom .span4{padding-bottom:30px;}
	.shop-wines .section-bottom .span4:last-child{padding-bottom:0px;}
	.shop-wines .section-bottom .span4 > div{width:398px;}
	
	.wine-club .section-top .span7{padding-bottom:20px;}
	
	.wine-boxes{padding:30px 0px 0px 0px;}
	.wine-boxes .span3{float:none; min-height:inherit; width:100%; margin:0px; margin-bottom:20px;}
	.wine-boxes .span3 p{min-height:inherit;}
	.wine-boxes .span3:last-child{margin-bottom:0px;}
	
	.footer .page-width > ul > li{display:block; text-align:center; margin:0px; border-bottom:solid 1px rgba(255,255,255,0.30); padding-bottom:20px; margin-bottom:20px;}
	.footer .page-width > ul > li h3{margin-bottom:10px;}
	.footer .page-width > ul > li:last-child{border-bottom:0px; margin:0px; padding:0px;}
	
	.copyright{padding:10px 0px; min-height:inherit;}
	.copyright .pull-left, .copyright .pull-right{float:none; width:100%; text-align:center;}
	.copyright .pull-left{padding-bottom:5px;}
	
	.v65-yourAccount, .v65-editProfile{width:auto;}
	
	.v65-productWrapper{padding:0px;}
	
	.our-story .main-points .row-fluid .span3{margin-bottom:15px;}
	
	#v65-modalCartDropdown{right:inherit; left:0px;}
}
@media (max-width:725px) {
	#v65-signUpClubSummaryWrapper{width:100%; padding:15px;}
	#v65-fieldset-wholesalerInfo, #v65-fieldset-billingInfo, #v65-fieldset-shippingOptions, #v65-fieldset-shippingInfo, #v65-fieldset-paymentMethod, #v65-fieldset-sourceCode, #v65-fieldset-usernamePassword{
		width:auto;
	}
}
@media (max-width:600px) {
	.shop-wines .section-top .span6 > ul{display:block;}	
	.shop-wines .section-top .span6 > ul li{display:block; text-align:center;}
	.shop-wines .section-top .span6 > ul li:first-child{width:100%; text-align:center; padding-bottom:20px;}
	.shop-wines .section-top .span6 > ul li:last-child{padding:0px;}
	
	#top-bar ul{text-align:left;}
	#top-bar .pull-left, #top-bar .pull-right{font-size:13px;}
}
@media (max-width:580px) {
	.v65-login, .v65-logout{height:auto; line-height:normal; float:left; margin-left:10px; padding-right:15px;}
	.v65-yourAccount{border-right:0px; border-right:solid 1px #666666; padding-right:10px;}
	.v65-yourAccount, .v65-editProfile{padding-right:10px;}
	#v65-modalCart{float:right; margin-left:0px; text-align:left; width:auto; border:0px; margin:0px; padding:0px;}
	#v65-modalCart #v65-toggleModalCart{width:100%; text-align:left;}
	
	#v65-modalCartDropdown{width:282px; left:inherit; right:0px;}
}
@media (max-width:440px) {
	.hp-box{width:auto;}
	.hp-box > div.caption, .hp-box > div.caption.newsletter{padding:15px;}
	.hp-box > div.caption.newsletter ul li{display:block; width:100%;}
	.hp-box > div.caption.newsletter input[type="text"]{width:100%;}
	.hp-box > div.caption.newsletter #v65-subscribeWidget input{width:100%;}
	
	.wine-item{width:auto; margin:0px auto 10px auto;}
	
	.shop-wines .section-bottom .span4 > div{width:auto;}
}

@media(min-width: 836px){
	.v65-productGroup-products {width:80%; float:right;}
	.v65-productGroup-teaser {
	  width: 20%;
	  float: left;
	}
	.fontsize-notice{
		display: none;
	}
}

.v65-productGroup-products .productGroup-2Up-rowClear, .productGroup-3Up-rowClear {clear:none;}
.v65-subtitle {font-size: 1em;}
.v65-title {font-size: 1.25em;}
.memberspage ul li { display:inline; margin:0 15px;}
.memberspage ul { text-align:center;}
.v65-productWrapper h1 { float:none; width:100%; text-align:left;}



/*********************************************  

Adds CSS for the pause play button animation

*********************************************/ 

.top-left-corner-wrapper .button {
  width: 15px;
  height: 20px;
  box-sizing: border-box;
  transition: border 200ms;
  cursor: pointer;
  border-top: 0px solid transparent;
  border-right: 0px solid transparent;
  border-bottom: 0 solid transparent;
  border-left: 0 solid transparent;
}
.top-left-corner-wrapper .button.play {
  border-top: 10px solid transparent;
  border-right: 0px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #333;
}
.top-left-corner-wrapper .button.play:hover {
  border-left-color: #4d4d4d;
}
.top-left-corner-wrapper .button.pause {
  border-top: 0px solid transparent;
  border-right: 5px solid #333;
  border-bottom: 0px solid transparent;
  border-left: 5px solid #333;
}
.top-left-corner-wrapper .button.pause:hover {
  border-right-color: #4d4d4d;
  border-left-color: #4d4d4d;
}

.top-left-corner-wrapper .center {
    position: relative;
    z-index: 9999;
    background-color: #fff;
    padding: 5px;
}
.top-left-corner-wrapper{
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 9999;
}

@media(max-width: 500px){
  .top-left-corner-wrapper{
    display:  none;
  }
}

@media(max-width: 768px){
  iframe{
    width: 100% !important;
  }
}


/*********************************************  

END OF pause play button animation

*********************************************/ 



/*Budbreak Creative Styles*/

.sr-only-focusable:active, .sr-only-focusable:focus {
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
    z-index: 999;
    background: #0052b3;
    color: #fff;
    padding: 3px;
    border: 1px solid black;
}

.hp-box{overflow: hidden;}

a.hp-box-link:hover img {
	transform: scale(1.2);transition: transform 10s cubic-bezier(0.2,.3,.25,.9) 0s;
}

a.hp-box-link {
    transition: transform 10s cubic-bezier(0.2,.3,.25,.9) 0s;
}

a.hp-box-link img {
    transition: transform 10s cubic-bezier(0.2,.3,.25,.9) 0s;
}

.font-increase-wrapper{
	padding: 6px 0 6px;
	margin-bottom: 0px;
}

.increase-font, .decrease-font{
    -webkit-appearance: button;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: buttontext;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    background-color: buttonface;
    box-sizing: border-box;
    margin: 0em;
    font: 400 11px system-ui;
    padding: 1px 7px 2px;
    border-width: 1px;
    border-style: solid;
    border-color: #ababab;
    border-image: initial;
    text-decoration: none;
    cursor: pointer;
	background: #fff !important;
    height: 30px !important;
    width: 30px !important;
}

section#contents .span12 a, .footer .page-width a {
    text-decoration: underline;
}

body{
	font-size: 20px;
	background-color: #f1f0ee !important;
}

#top-bar{
	font-size: 16px;
}

a#v65-modalLoginLink-YourAccount {
    color: #fff;
}

a#v65-toggleModalCart {
    color: #fff;
}

a#v65-modalLoginLink-Login {
    color: #fff;
}

.footer .page-width > ul > li h3, .footer .page-width a{
	color: #e8e8e8;
}

ul.slides li img {
    width: 100%;
    height: auto;
}

ul.slides li {
    max-height: 300px;
    overflow: hidden;
}

.flex-control-nav {
    bottom: 40px;
}

.flex-control-paging li a{
	border: 1px solid #fff;
}

.hp-box > div.caption {
    background-color: rgba(26, 52, 91, 0.88);
}

@media(max-width: 600px){

.hp-box > div.caption {
    background-color: rgb(26, 52, 91);
}

	#banner {
	    display: none;
	}

}

@media(max-width: 450px){
	#contents .span12 img {
	    float: none;
	    height: auto !important;
	    object-fit: contain;
	    clear: both;
	    padding: 25px;
	    margin: 0 auto !important;
	    text-align: center !important;
	}	

ol.flex-control-nav.flex-control-paging {
    display: none;
}

}


@media(max-width: 400px){
	#contents .span12 img {
	    width: 100% !important;
	}	
}